.main_wrapper .title_wrapper > p{
    background-image:url(/ir/stockholder/images/icn_title_pc.png);
}

.subnavs_wrapper .subnavs > ul {
    position: relative;
    width: 745px;
    padding-top: 20px;
    padding-bottom: 5px;
}

.per_category_links > div:nth-child(1) > a:before{background-image:url(/ir/images/icn3_pc.png);}